Subject: FVWM: Gravity

From: [email-masked] (Albrecht Kadlec)
Date: Mon, 11 Dec 95 20:01:44 +0100

When I "identify" fvwmButton, it says Gravity: SouthEast
When I "identify any application, it seems to tell me in which quarter
of the screen  the center of the window is.

What is this for?
I always thought this was an fvwm internal hint where to place new
windows of that class.
No wonder, I never found a palce to adjust this.

albrecht
-- 
Now, in houses with a south aspect, the sun's rays penetrate into the porticoes
in winter, but in summer, the path of the sun is right above the roof so that 
there is shade. If, then, this is the best arrangement, we should build the 
south side loftier to get the winter sun, and the north side lower to keep out 
the cold winds.						 --- Socrates, 360 B.C. 
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].